body, .InvitationDatas td, .MandatoryLabel, .InvitationInfo, .SubtitleAppointment, .SubtitleAppointmentStartPage, .eventOnlineTextfield {
	font-size: 0.9rem;
	color: #484848;
}
.InvitationDatas td, .MandatoryLabel {
	padding-right: 0;
}
a, .eventOnlineLink {
  color: #cd071e;
}
a:visited, a:hover, a:focus, .eventOnlineLink:visited, .eventOnlineLink:hover, .eventOnlineLink:focus {
	color: #a41b21;
}
.CustomHeaderWrapper img {
	float: right;
	margin-top: -10px;
}
.CustomFooterWrapper p {
	font-size: 0.9rem;
	color: gray;
}
.CustomFooterWrapper p.text-right {
	text-align: right;
}
.CustomFooterWrapper a {
	font-size: 0.9rem;
}
.SubtitleAppointment, .SubtitleAppointmentStartPage, .MainTitle {
	color: #cd071e;
}
/* Abstand Container für Register Another Person Page */
.Header {
	margin-bottom: 30px !important;
}